.dis-no-important {
    display: none !important;
}

body {
    height: auto;
}

.dis-no{
    display: none;
}

.font-color-29 {
    color: #292929;
}

.font-16px {
    font-size: 16px;
}
.font-18px {
    font-size: 18px;
}

.m-left-15px {
    margin-left: 15px;
}

.d-flex {
    display:flex;
}
.progress_doc {
    margin: auto;
    margin-top: 50px;
    max-width: 500px;
}
@media (max-width:1205px) {
    .progress_doc {
        max-width: 95%
    }
}

.progress_doc_tableBox {
    width: 100%;
    align-items: center;
    text-align: center;
}
.progress_doc_table .table-title {
    background-color: #BA8852;
    color: #fff;
}
.progress_doc_table .table-content {
    background-color: #fff;
    color: #fff;
}
.progress_doc_table .table-title span {
    color: #fff !important;
}
.progress_doc_table td {
    text-align: center;
    padding: 15px 5px;
}
.progress_doc_table tr {
    border-bottom: 1px solid #BA8852;
}
@media (max-width: 768px) {
    .phone-height-60 {
        height: 60px !important;
    }
}

.w-unset {
    width: unset !important;
}
.divisionacct-group {
    display:flex;
}
@media (max-width: 768px) {
    .divisionacct-group {
        display: unset;
    }
    .divisionacct-item {
        margin-left: unset !important;
    }
}

.color_btn_1, .color_btn_2 {
    white-space: normal;
    -webkit-appearance: none;
}


.mobile-menu {
    top: 0;
}

@media (max-width: 768px) {
    .btn-phone-h60 {
        height: 60px;
        line-height: 18px;
        padding: 10px;
    }
}


.footer-p {
    display: unset;
    color: rgba(255, 255, 255, 0.37);
    font-size:14px;
    font-weight: 400;
}

.trust_img {
    width: 100%;
    margin-right: 60px;
}
.trust_a_img {
    margin-right: 40px;
}

.footer-info {
    display: flex;
    align-items: center;
}

    .footer-info .container {
        width: 100%;
        background-color: unset;
    }

.contact-info {
    text-align: center !important;
}

.basic-info {
    color: #ffffff;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 32px;
    padding-top: 18px;
    font-size: 14px;
    line-height: 20px;
    
}
.basic-info p {
    display:block;
}

.trust_a_item {
    width: 170px;
    margin: auto 40px auto 0;
}


@media(max-width: 1024px) {
    .footer-info .container {
        display:unset !important;
    }
    .trust_a_item {
        margin: auto;
        justify-content: center;
        align-items: center;
        display: flex;
    }
    .trust_img {
        width: 170px;
        margin: 0 !important;
    }

    .trust_a_img {
        margin-right: unset;
    }
    .basic-info {
        padding-right: unset !important;
        flex-direction: column;
        gap: 5px;
        text-align: center;
    }
}

.box_opacity_1 p {
    display: block;
}

.footer-member {
    display: none;
}

.footer-info .info-content {
    display: flex;
    justify-content: center;
}
.label_specific_gray:before {
    background-color: #BBB !important;
}
.color-eee {
    background-color: #EEE !important;
}
.kyc_remind_review {
    display: none;
    padding-top: 3px;
}